@charset "utf-8";

/*========================

広報の本棚

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css?240912";

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop1em {
	margin-top:1em;
}

.marginTop2em {
	margin-top:2em;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtCenter {
	text-align: center;
}

/*-----------------------------------------

フォント

-----------------------------------------*/

.green {
	color:#007A65;
}

/*-----------------------------------------

フロート

-----------------------------------------*/

.floatR {
	display: inline;
	float: right;
}

/*-----------------------------------------

テーブル

-----------------------------------------*/

.text .program {
	width: 700px;
	clear: both;
	margin-left: 10px;
	margin-top: 8px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.program tr .title {
	color: #FFF;
	background: #666;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px 3px;
	text-align: left;
}

.program tr th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px 3px;
	text-align: center;
	background: #EFEFEF;
}

.program tr td {
	border-right: 1px solid #CCC;
	padding: 3px;
}

.text .schedule {
	width: 700px;
	clear: both;
	margin-left: 10px;
	margin-top: 8px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.schedule tr .title {
	color: #FFF;
	background: #666;
	border-bottom: 1px solid #CCC;
	padding: 3px 3px;
	text-align: left;
}

.schedule tr th {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px 3px;
	text-align: center;
	background: #EFEFEF;
}

.schedule tr td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 3px;
}

.schedule tr td table.no tr td {
	border:none;
	padding:3px;
}

.schedule tr td .invite {
	color:#DB0909;
}

/*-----------------------------------------

ナビ

-----------------------------------------*/

.text .navi {
	height: 20px;
	margin: 3px 0;
	border-left: 1px solid #999;


}


.text .navi li {
	display: inline;
	float: left;
	height: 20px;
	border-right: 1px solid #999;
	padding-right: 6px;
	padding-left: 6px;
}


/*-----------------------------------------

年度表示

-----------------------------------------*/

.text .yearsNavi {
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 20px;
}

.yearsNavi ul li {
	display: inline;
}

.yearsNavi ul li a {
	padding-left: 2px;
}

.bar.month:not(:first-of-type) {
  margin-top: 15px;
}